/*
CSE 190 M, Summer 2012
CSS styles for course web site example
*/

#bookcover {
	float: right;
	width: 150px;
	margin-left: 20px;
}

#contactinfo {
	clear: left;
}

a {
  color: #343078;
}

body {
  background-color: #ffffff;
  color: #000000;
  font-family: "Lucida Sans Unicode", Verdana, Geneva, Helvetica, Arial, sans-serif;
  font-size: 11pt;
  padding: 50px;
}

footer {
	text-align: right;
	width: 25%;
	margin-left: auto;
	font-size: x-small;
}

header a {
	float: left;
	margin-right: 20px;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 24px;
}

nav div {
	float: left;
}